h1,h2,h3,h4,h5,p {
	margin:0;
	padding:0;
	}

a:link {text-decoration: none; color:#003366; }
a:visited { text-decoration: none; color: #336666; } 
a:active { text-decoration: none; color: #be9898; }
a:hover { 
	text-decoration: none; color: #ff8800;
	}



.substance {
	}

.section {
	width:920px;
	text-align:left;
	margin:1em auto 0 auto;
	}

.head {
	text-align:left;
	margin:15px 0 15px 10px;
	font-size:0.75em;
	font-family:Verdana,Arial,Helvetica;
	color:#5e8eab;
	}

.head img {
	vertical-align:top;
	margin-right:0.5em;
	}

.ad-banner {
	position:absolute;
	left:650px;
	top:70px;
	font-size:0.8em;
	}

.ad-banner_english {
	position:absolute;
	left:640px;
	top:50px;
	font-size:0.8em;
	}

address {
	clear:both;
	font-size:0.625em;
	font-family:Verdana,Arial,Helvetica;
	font-style:normal;
	color:#5e8eab;
	text-align:left;
	border-top:solid 3px #5e8eab;
	margin-top:30px;
	padding:4px 0px 10px 10px;
	}

img {	
	vertical-align:middle;
	display:inline;
	}
img.bottom {	
	vertical-align:bottom;
	margin-bottom:0;
	}
img.right{
	float:right;
	margin-left:1em;
	margin-bottom:0.5em;
	}
img.left{
	float:left;
	margin-right:1em;
	margin-bottom:0.5em;
	}
.mark {					/*　詳細へボタン等  */
	margin-right:0.3em;
	}


/*　 6.5 作業用
------------------------------*/
bk_p.comment {			
	text-align:left;
	font-size:0.75em;
	color:#CD2626;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:0;
	}
p.comment {
	visibility: hidden;
	}
p.question {
	text-align:left;
	font-size:0.75em;
	color:#C71585;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:0;
	}